header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250512.192529'
    fullname: Rocky Linux
    id: Rocky-9.5-20250512.192529
    release: '9.5'
    timestamp: 1747077930.3095841
